package org.silverpeas.mobile.client.apps.sharesbox.resources;

public class ShareMessages_en implements org.silverpeas.mobile.client.apps.sharesbox.resources.ShareMessages {
  
  public java.lang.String title() {
    return "My tickets";
  }
  
  public java.lang.String delete() {
    return "Delete";
  }
  
  public java.lang.String deleteConfirmation() {
    return "Etes-vous sur de supprimer ces partages ?";
  }
}
